LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XEmbedObjectClipboardCreator Member List

This is the complete list of members for XEmbedObjectClipboardCreator, including all inherited members.

acquire() | XInterface |
createInstanceInitFromClipboard([in]::com::sun::star::embed::XStorage xStorage, [in] string sEntryName, [in] sequence< ::com::sun::star::beans::PropertyValue > aObjectArgs) | XEmbedObjectClipboardCreator |
queryInterface([in] type aType) | XInterface |
release() | XInterface |